×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Sep 2007
    Posts
    5

    Installing Python

    Hi All,

    I'm new to smartphone programming and new to Python. When I try to install the .sis from either PythonForSeries60_for_1stEd_FP1_SIS.zip, PythonForSeries60_for_2ndEd_SIS.zip, or PythonForSeries60_for_2ndEd_fp3_SIS.zip I get an error pop up on the phone saying "Installation of PythonForSeries60.SIS not supported".

    Any ideas or advice on how I can get this working. The phone is a nokia navigator 6110.

  2. #2
    Regular Contributor
    Join Date
    May 2007
    Posts
    463

    Re: Installing Python

    You have an S60 3rd edition phone, so you'll want to install PythonForS60_1_4_0_3rdEd.sis
    Get Resolvr - The Zeroconf framework for Symbian OS free today. Make your IP networking applications fun and easy to use. http://www.novelinteractions.com/resolvr/
    Proud to be the only autorickshaw owner in Cambridge - http://blog.novelinteractions.com/images/tuktuk.jpg

  3. #3
    Registered User
    Join Date
    Sep 2007
    Posts
    5

    Re: Installing Python

    Cheers, thanks for that. I seem to have had Python v1.3 on there. I dropped that and stuck on the version you mentioned. Seems good now.

Similar Threads

  1. Please help installing Python libraries on S60
    By ericroijen in forum Symbian
    Replies: 11
    Last Post: 2009-07-18, 10:43
  2. Problem installing Python
    By jpedwardspost in forum Symbian
    Replies: 3
    Last Post: 2008-01-16, 08:19
  3. Installing Python for Series 60 on 6630
    By Manuzhai in forum Symbian
    Replies: 3
    Last Post: 2007-11-24, 01:03
  4. Replies: 1
    Last Post: 2007-03-01, 12:21
  5. Replies: 1
    Last Post: 2007-01-11, 09:28

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×